﻿body,form
{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background-color:#ffffff;
	
	font-family:Arial, "Trebuchet", Sans-Serif;
	font-size:12px;
	color:#3d3d3d;
}
#container
{
	position:relative;
	display:block;
	width:100%;
	height:100%;
}

#header
{
	position:relative;
	top:0px;
	left:0px;
	display:block;
	width:100%;
	height:65px;
	line-height:65px;
	text-indent:20px;
	border-top:none;
	border-left:none;
	border-right:none;
	margin-top:0px;
}

.logout-button
{
	position:absolute;
	top:20px;
	right:20px;
}

#header h1
{
	margin-top:0px;
}


#top-controls
{
	display:block;
	position:relative;
	height:50px;
	width:100%;
	margin:1px auto;
	line-height:50px;
	border-bottom:1px solid #dddddd;
	background-color:#f9f9f9;
	padding-left:20px;
		
	-moz-box-shadow: 0px 1px 10px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 10px 		rgba(0,0,0,.3);
	box-shadow: 0px 1px 10px 				rgba(0,0,0,.3);


}

#top-controls select
{
	display:inline-block;
	width:170px;
	padding:2px;
	margin-left:0px;
	margin-right:20px;
	border:1px solid #cccccc;
	background-color:#ffffff;
}

#top-controls select
{
   font-size:14px;
}

.vertical-divider
{
	display:inline-block;
	width:1px;
	border-right:1px solid #6e6e6e;
	-moz-box-shadow:0px 1px 0px #f4f4f4, inset 0px -2px 3px #303030;
}

#top-controls .vertical-divider
{
	position:relative;
	margin:0px 20px auto 20px;
	clear:both;
	vertical-align:middle;
}

#footer
{
	display:none;
	position:absolute;
	top:850px;
	bottom:0px;
	left:0px;
	width:100%;
	height:65px;
	text-indent:20px;
	/*border-top:none;*/
	border-left:none;
	border-right:none;
	border-top:1px solid #cccccc;
}

#footer span
{
	position:absolute;
	height:inherit;
	line-height:65px;
}

.chart
{
	position:absolute;
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:400px;
	height:300px;
}

.charts
{
	position:relative;
	display:block;
	height:300px;
	width:1230px;
	margin:20px auto;
}

.charts .submit-button
{
	position:absolute;
	display:inline-block;
	/*
	width:60px;
	height:50px;
	*/	
	left:0px;
	top:0px;
	padding:0px;
	margin:0px;
	clear:right;
}

#yearchart_div
{
	left:0px;
}

#kmchart_div
{
	left:415px;
}

#pricechart_div
{
	left:830px;
}

.vehicle-table
{
	position:relative;
	display:block;
	width:1230px;
	height:700px;
	margin:0 auto;
	margin-bottom:20px;
	
	overflow:scroll;
	
}

.vehicle-table #vehicle_table,
.vehicle-table #vehicle_table_inactive
{
	width:90%;
	margin:10px auto;
}

.rego-details
{
	display:block;
	width:265px;
	height:500px;
	border:1px solid #a7a7a7;
	border-top:none;
	float:left;
	display:block;
	border:1px solid #cccccc;
}

.rego-details dl
{
	display:block;
	width:250px;
	margin-left:20px;
	font-size:16px;
	overflow:hidden;
}

.rego-details h2
{
	width:225px;
	margin-left:20px;
	border-bottom:1px solid #a7a7a7;
}

.rego-details dl dt,
.rego-details dl dd
{
	float:left;
	margin-left:0px;
	display:inline-block;
	width:auto;
	height:20px;
	white-space:nowrap;
}

.rego-details dl dt
{
	width:95px;
	font-size:13px;
}

.rego-details dl dd
{
	width:145px;
	font-weight:bold;
	text-overflow: ellipsis;
}

.rego-details input[type=checkbox]
{
	margin-left:20px;
	display:inline-block;
}


.rego-active-vehicles,
.rego-inactive-vehicles
{
	float:right;
	width:990px;
	max-height:730px;
	v-overflow:scroll;
	x-overflow:hidden;
}

.rego-inactive-vehicles #vehicle_table_inactive
{
	margin:10px auto;
	width:90%;
}

.hide
{
	display:none;
}

.login-form
{
	position:relative;
	display:block;
	width:250px;
	height:150px;
	margin:230px auto;
	border:1px solid #CCCCCC;
}

.login-form dl
{
	margin:30px auto;
	margin-left:10px;
	width:245px;
	height:inherit;
	display:block;
}

.login-form dt,.login-form dd
{
	float:left;
	/*border:1px solid red;*/
}

.login-form dl dt
{
	clear:left;
	width:80px;

}

.login-form dl dd
{
	width:160px;
	margin-left:0px;
}

.login-form dl dd input[type="text"]
{
	width:150px;
}

.login-form input[type="submit"]
{
	position:absolute;
	top:100px;
	left:90px;
}

/*
*-------------------------------------------------------*/
.ui-bar
{
	border: 1px solid 		#B3B3B3;
	background: 			#e9eaeb;
	color: 					#3E3E3E;

	text-shadow: 0 1px 1px 	#fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#e9eaeb)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f0f0f0, #e9eaeb); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #f0f0f0, #e9eaeb); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #f0f0f0, #e9eaeb); /* IE10 */
	background-image:      -o-linear-gradient(top, #f0f0f0, #e9eaeb); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #f0f0f0, #e9eaeb);
}

.ui-shadow {
	-moz-box-shadow: 0px 1px 4px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 4px 		rgba(0,0,0,.3);
	box-shadow: 0px 1px 4px 				rgba(0,0,0,.3);
}

.ui-shadow-bottom {
	-moz-box-shadow: 0px 4px 6px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 4px 6px 		rgba(0,0,0,.3);
	box-shadow: 0px 4px 6px 				rgba(0,0,0,.3);
}



/* corner rounding classes
-----------------------------------------------------------------------------------------------------------*/

.ui-corner-tl {
	-moz-border-radius-topleft: 		.6em;
	-webkit-border-top-left-radius: 	.6em;
	border-top-left-radius: 			.6em;
}
.ui-corner-tr {
	-moz-border-radius-topright: 		.6em;
	-webkit-border-top-right-radius: 	.6em;
	border-top-right-radius: 			.6em;
}
.ui-corner-bl {
	-moz-border-radius-bottomleft: 		.6em;
	-webkit-border-bottom-left-radius: 	.6em;
	border-bottom-left-radius: 			.6em;
}
.ui-corner-br {
	-moz-border-radius-bottomright: 	.6em;
	-webkit-border-bottom-right-radius: .6em;
	border-bottom-right-radius: 		.6em;
}
.ui-corner-top {
	-moz-border-radius-topleft: 		.6em;
	-webkit-border-top-left-radius: 	.6em;
	border-top-left-radius: 			.6em;
	-moz-border-radius-topright: 		.6em;
	-webkit-border-top-right-radius: 	.6em;
	border-top-right-radius: 			.6em;
}
.ui-corner-bottom {
	-moz-border-radius-bottomleft: 		.6em;
	-webkit-border-bottom-left-radius: 	.6em;
	border-bottom-left-radius: 			.6em;
	-moz-border-radius-bottomright: 	.6em;
	-webkit-border-bottom-right-radius: .6em;
	border-bottom-right-radius: 		.6em;
	}
.ui-corner-right {
	-moz-border-radius-topright: 		.6em;
	-webkit-border-top-right-radius: 	.6em;
	border-top-right-radius: 			.6em;
	-moz-border-radius-bottomright: 	.6em;
	-webkit-border-bottom-right-radius: .6em;
	border-bottom-right-radius: 		.6em;
}
.ui-corner-left {
	-moz-border-radius-topleft: 		.6em;
	-webkit-border-top-left-radius: 	.6em;
	border-top-left-radius: 			.6em;
	-moz-border-radius-bottomleft: 		.6em;
	-webkit-border-bottom-left-radius: 	.6em;
	border-bottom-left-radius: 			.6em;
}
.ui-corner-all {
	-moz-border-radius: 				.6em;
	-webkit-border-radius: 				.6em;
	border-radius: 						.6em;
}

.ui-med-corner-all {
	-moz-border-radius: 				.35em;
	-webkit-border-radius: 				.35em;
	border-radius: 						.35em;
}

.ui-small-corner-all {
	-moz-border-radius: 				.25em;
	-webkit-border-radius: 				.25em;
	border-radius: 						.25em;
}